div.selector, div.selector span, div.checker span, div.radio span, div.uploader, div.uploader span.action, div.button, div.button span {
    background-image: url("/media/img/dropdow-list-arrow.png");
    background-repeat: no-repeat;
}
div.selector, div.checker, div.button, div.radio, div.uploader {
    display: inline-block;
    vertical-align: middle;
}
div.selector:focus, div.checker:focus, div.button:focus, div.radio:focus, div.uploader:focus {
    outline: 0 none;
}
div.selector, div.selector *, div.radio, div.radio *, div.checker, div.checker *, div.uploader, div.uploader *, div.button, div.button * {
    margin: 0;
    padding: 0;
}
.highContrastDetect {
    background: url("../images/bg-input.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    height: 0;
    width: 0;
}
input.uniform-input, select.uniform-multiselect, textarea.uniform {
    background: url("../images/bg-input.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    outline: 0 none;
    padding: 3px;
}
input.uniform-input.active, select.uniform-multiselect.active, textarea.uniform.active {
    background: url("../images/bg-input-focus.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}
div.checker input, input[type="search"], input[type="search"]:active {
    -moz-appearance: none;
}
div.selector {
    background-color: #FFFFFF;
    background-position: right center;
    background-repeat: no-repeat;
    border: 1px solid #2C3445;
    border-radius: 4px;
    color: #808080;
    height: 30px;
   
    overflow: hidden;
    padding: 0 0 0 5px;
    position: relative;
   width:100% !important;
}
div.selector > span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #808080;
    cursor: pointer;
    display: block;
  
  
    overflow: hidden;
    padding-right: 15px;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;

}
div.selector.fixedWidth {
    width: 190px;
}
div.selector.fixedWidth span {
    width: 155px;
}
div.selector select {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    height: 22px;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 2px;
    width: 100%;
}
div.selector.active {
    background-position: 0 -156px;
}
div.selector.active span {
    background-position: right -26px;
}
div.selector.hover, div.selector.focus {
    background-position: right center;
}
div.selector.hover span, div.selector.focus span {
    background-position: right center;
}
div.selector.hover.active, div.selector.focus.active {
    background-position: 0 -208px;
}
div.selector.hover.active span, div.selector.focus.active span {
    background-position: right -78px;
}
div.selector.disabled, div.selector.disabled.active {
    background-position: 0 -234px;
}
div.selector.disabled span, div.selector.disabled.active span {
    background-position: right -104px;
}
div.checker {
    position: relative;
}
div.checker, div.checker span, div.checker input {
    height: 19px;
    width: 19px;
}
div.checker span {
    background-position: 0 -260px;
    display: inline-block;
    text-align: center;
}
div.checker span.checked {
    background-position: -76px -260px;
}
div.checker input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    display: inline-block;
    opacity: 0;
}
div.checker.active span {
    background-position: -19px -260px;
}
div.checker.active span.checked {
    background-position: -95px -260px;
}
div.checker.hover span, div.checker.focus span {
    background-position: -38px -260px;
}
div.checker.hover span.checked, div.checker.focus span.checked {
    background-position: -114px -260px;
}
div.checker.hover.active span, div.checker.focus.active span {
    background-position: -57px -260px;
}
div.checker.hover.active span.checked, div.checker.focus.active span.checked {
    background-position: -133px -260px;
}
div.checker.disabled, div.checker.disabled.active {
    background-position: -152px -260px;
}
div.checker.disabled span.checked, div.checker.disabled.active span.checked {
    background-position: -171px -260px;
}
div.radio {
    position: relative;
}
div.radio, div.radio span, div.radio input {
    height: 18px;
    width: 18px;
}
div.radio span {
    background-position: 0 -279px;
    display: inline-block;
    text-align: center;
}
div.radio span.checked {
    background-position: -72px -279px;
}
div.radio input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    display: inline-block;
    opacity: 0;
    text-align: center;
}
div.radio.active span {
}
div.radio.active span.checked {
    background-position: -90px -279px;
}
div.radio.hover span, div.radio.focus span {
}
div.radio.hover span.checked, div.radio.focus span.checked {
    background-position: -108px -279px;
}
div.radio.hover.active span, div.radio.focus.active span {
    background-position: -54px -279px;
}
div.radio.hover.active span.checked, div.radio.focus.active span.checked {
    background-position: -126px -279px;
}
div.radio.disabled span, div.radio.disabled.active span {
    background-position: -144px -279px;
}
div.radio.disabled span.checked, div.radio.disabled.active span.checked {
    background-position: -162px -279px;
}
div.uploader {
    background-position: 0 -297px;
    cursor: pointer;
    height: 28px;
    overflow: hidden;
    position: relative;
    width: 190px;
}
div.uploader span.action {
    background-position: right -409px;
    cursor: pointer;
    display: inline;
    float: left;
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    text-align: center;
    width: 82px;
}
div.uploader span.filename {
    cursor: default;
    display: block;
    float: left;
    height: 24px;
    line-height: 24px;
    margin: 2px 0 2px 2px;
    overflow: hidden;
    padding: 0 10px;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 85px;
}
div.uploader input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: default;
    float: right;
    height: 100%;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}
div.uploader.active span.action {
    background-position: right -465px;
}
div.uploader.hover, div.uploader.focus {
    background-position: 0 -353px;
}
div.uploader.hover span.action, div.uploader.focus span.action {
    background-position: right -437px;
}
div.uploader.hover.active span.action, div.uploader.focus.active span.action {
    background-position: right -493px;
}
div.uploader.disabled, div.uploader.disabled.active {
    background-position: 0 -325px;
}
div.uploader.disabled span.action, div.uploader.disabled.active span.action {
    background-position: right -381px;
}
div.button {
    background-position: 0 -641px;
    cursor: pointer;
    height: 30px;
    position: relative;
}
div.button a, div.button button, div.button input {
    bottom: 0;
    display: block;
    left: 0;
    opacity: 0.01;
    position: absolute;
    right: 0;
    top: 0;
}
div.button span {
    background-position: right -521px;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    margin-left: 13px;
    padding: 8px 15px 0 2px;
    text-align: center;
}
div.button.active {
    background-position: 0 -671px;
}
div.button.active span {
    background-position: right -551px;
    cursor: default;
}
div.button.hover, div.button.focus {
    background-position: 0 -701px;
}
div.button.hover span, div.button.focus span {
    background-position: right -581px;
}
div.button.disabled, div.button.disabled.active {
    background-position: 0 -731px;
}
div.button.disabled span, div.button.disabled.active span {
    background-position: right -611px;
    cursor: default;
}
input.uniform-input, select.uniform-multiselect, textarea.uniform {
    border-color: #AAAAAA #CCCCCC #CCCCCC #AAAAAA;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: #777777;
    font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
}
input.uniform-input.hover, input.uniform-input.focus, select.uniform-multiselect.hover, select.uniform-multiselect.focus, textarea.uniform.hover, textarea.uniform.focus {
    border-color: #999999;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
}
div.button span {
    font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
}
div.button.hover span, div.button.focus span {
    color: #555555;
}
div.button.disabled span, div.button.disabled.active span {
    color: #BBBBBB;
}
div.selector {
     position: relative;
}
div.selector span {
    color: #666666;
    text-shadow: 0 1px 0 #FFFFFF;
    position: absolute;
	margin: 0;
	line-height: 30px;
    height: 30px;
    top: 6px;
}
div.selector select {
    font-family: "Helvetica Neue",Arial,Helvetica,sans-serif;
    font-size: 12px;
}
div.selector.disabled span, div.selector.disabled.active span {
    color: #BBBBBB;
}
div.checker {
    margin-right: 5px;
}
div.radio {
    margin-right: 3px;
}
div.uploader span.action {
    background-color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    text-shadow: 0 1px 0 #FFFFFF;
}
div.uploader span.filename {
    border-right: 1px solid #BBBBBB;
    color: #777777;
    font-size: 11px;
}
div.uploader.disabled span.action, div.uploader.disabled.active span.action {
    color: #AAAAAA;
}
div.uploader.disabled span.filename, div.uploader.disabled.active span.filename {
    border-color: #DDDDDD;
    color: #AAAAAA;
}
input.uniform-input, input.uniform-input:focus {
    background-color: #FFFFFF;
}
